/*
       Title:                  C Perry and Company Styles
       Last Modified:          10-apr-2008
*/
/*this margin makes lists viewable in CMS*/

/* cms styles
----------------------------------------------*/
h1, h2, h3, h4, h5{
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	margin-bottom: 1.0em;
}
h1 {font-size: 18px; color: #2e3585;}
h2 {font-size: 14px;}
h3{font-size: 1.4em;}
h4{font-size: 1.2em;}
h5, h6{font-size: 1.1em;}

.custom-style1{
font-family: verdana, tahoma, sans-serif;
font-size: 18px;
font-weight: normal;
color: #577b8b;
}

.custom-style2{
font-family: verdana, tahoma, sans-serif;
font-size: 14px;
font-weight: bold;
color: #85a2aa;
}

.custom-style3{
font-family: verdana, tahoma, sans-serif;
font-size: 18px;
font-weight: normal;
color: #000000;
}

.custom-style4{
font-family: verdana, tahoma, sans-serif;
font-size: 12px;
font-weight: bold;
color: #000000;
}

.custom-style5{
font-family: verdana, tahoma, sans-serif;
font-size: 12px;
font-weight: bold;
color: #0f822a;
}


/*
     FILE ARCHIVED ON 06:05:53 Mar 04, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:33:25 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.493
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.04
  esindex: 0.01
  cdx.remote: 31.213
  LoadShardBlock: 172.475 (3)
  PetaboxLoader3.resolve: 574.744 (4)
  PetaboxLoader3.datanode: 140.566 (5)
  load_resource: 611.602 (2)
*/